## editex 0.0.5-2

=== debian/changelog ===
editex (0.0.5-2) unstable; urgency=low

  * ocaml/Makefile.am
    - the .o files to be used in the dll are now taken from the .libs
      subdirectoy (which presumably contains the PIC code)
      (Closes: Bug#239697)

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 25 Mar 2004 12:43:39 +0100

editex (0.0.5-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - depends on libt1-dev instead of t1lib-dev
    - bumped t1 dependencies to >= 5.0.0 accordingly to gtkmathview

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 23 Mar 2004 15:38:28 +0100

editex (0.0.4-3) unstable; urgency=low

  * debian/control
    - depends on gtkmathview 0.5.2 (Closes: Bug#218409)
    - bumped standards version

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 12 Nov 2003 17:16:56 +0100

editex (0.0.4-2) unstable; urgency=low

  * Use .o objects from .libs directory so that they are PIC
    (should fix build failure on hppa)

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 21 Oct 2003 14:53:01 +0200

editex (0.0.4-1) unstable; urgency=low

  * New upstream release
  * Rebuilt with ocaml 3.07, gmetadom 0.2.1, gtkmathview 0.5.1,
    gdome-2xslt 0.0.6, lablgtk 1.2.6
  * Use debian/compat instead of DH_COMPAT

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 10 Oct 2003 09:57:02 +0200

editex (0.0.3-2) unstable; urgency=low

  * Signed by me
  * debian/control
    - added ${misc:Depends}
    - bumped standards-version to 3.5.10
    - bumped dependencies on gmetadom to 0.1.9
    - changed section of -dev package to libdevel

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 25 Jun 2003 18:26:11 +0200

editex (0.0.3-1) unstable; urgency=low

  * New upstream release.
  * Bug fix: tml-litex.xsl was not installed
  * Bug fix: Makefile.ac did not use pkg-config to look for the existence
    of the required packages (that, in the meantime, started using pkg-config)
    As a result, the required packages were no longer detected by ./configure

 -- Claudio Sacerdoti Coen <sacerdot@cs.unibo.it>  Thu, 19 Jun 2003 12:58:21 +0200

editex (0.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Claudio Sacerdoti Coen <sacerdot@cs.unibo.it>  Thu, 19 Jun 2003 12:58:21 +0200

editex (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 02 Apr 2003 15:53:25 +0200
