=== debian/control ===
Source: editex
Priority: optional
Maintainer: Stefano Zacchiroli <zack@debian.org>
Build-Depends: debhelper (>> 4.0.0), ocaml-3.07, libgdome2-cpp-smart-dev (>= 0.2.1), libgdome2-ocaml-dev (>= 0.2.1), libgdome2-xslt-dev (>= 0.0.4), libgdome2-xslt-ocaml-dev (>= 0.0.6-2), ocaml-findlib (>= 0.8-5), libgtkmathview-dev (>= 0.5.2), libgtk2.0-dev, libt1-dev (>= 5.0.0)
Standards-Version: 3.6.1.0

Package: libeditex0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MathML editor based on TeX syntax
 EdiTeX is a C library implementing a MathML editor based on TeX syntax.
 .
 This package includes the shared runtime objects.

Package: libeditex-dev
Section: libdevel
Architecture: any
Depends: libeditex0 (= ${Source-Version}), libgdome2-cpp-smart-dev (>= 0.2.1), libgdome2-xslt-dev (>= 0.0.6-2), libgtk2.0-dev, libt1-dev (>= 5.0.0), ${misc:Depends}
Description: MathML editor based on TeX syntax
 EdiTeX is a C library implementing a MathML editor based on TeX syntax.
 .
 This package includes the development files.

Package: libeditex-ocaml
Section: libs
Architecture: any
Depends: ocaml-base-3.07, libgdome2-ocaml (>= 0.2.1), libgdome2-xslt-ocaml (>= 0.0.6-2), ${shlibs:Depends}, ${misc:Depends}
Description: OCaml bindings to EdiTeX, a MathML editor based on TeX syntax
 EdiTeX is a C library implementing a MathML editor based on TeX syntax.
 .
 This are the Objective CAML bindings to EdiTeX.
 .
 This package includes the OCaml shared runtime objects.

Package: libeditex-ocaml-dev
Section: libdevel
Architecture: any
Depends: libeditex-ocaml (= ${Source-Version}), libgdome2-ocaml-dev (>= 0.2.1), libgdome2-xslt-ocaml-dev (>= 0.0.6), ocaml-findlib (>= 0.8-5), ${misc:Depends}
Description: OCaml bindings to EdiTeX, a MathML editor based on TeX syntax
 EdiTeX is a C library implementing a MathML editor based on TeX syntax.
 .
 This are the Objective CAML bindings to EdiTeX.
 .
 This package includes the OCaml development files.
