## editex 0.0.5-5

=== debian/changelog ===
editex (0.0.5-5) unstable; urgency=low

  * debian/control
    - libeditex-ocaml depends on ocaml-base-nox-3.08 instead of
      ocaml-base-3.08 since the ocaml part of this package does not
      depend directly on ocaml X stuff

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 25 Aug 2004 09:49:21 +0200

editex (0.0.5-4) unstable; urgency=low

  * ported to gtkmathview 0.6.3
  * debian/control
    - bumped gtkmathview deps to >= 0.6.3

 -- Stefano Zacchiroli <zack@debian.org>  Mon,  2 Aug 2004 11:24:00 +0200

editex (0.0.5-3) unstable; urgency=low

  * rebuilt with ocaml 3.08
  * debian/control
    - bumped ocaml deps to 3.08
    - bumped standards-version to 3.6.1.1
    - changed ocaml deps to ocaml-nox
    - bumped gmetadom (ocaml part) deps to >= 0.2.1-3 (1st version
      rebuilt with ocaml 3.08)
    - bumped gdome xslt (ocaml part) deps to >= 0.0.6-4 (1st version
      rebuilt with ocaml 3.08)
    - bumped gdome xslt (C/C++ part) deps to >= 0.0.6-5 (1st version
      which fixes missing-.so bug)

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 27 Jul 2004 09:11:35 +0200
