## editex 0.0.5-6

=== debian/changelog ===
editex (0.0.5-6) unstable; urgency=low

  * Rebuilt against ocaml 3.08.3

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 30 Mar 2005 09:08:25 +0200
